/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 09/07/2026, 19:17:06
    Author     : Augusto
*/

@import url('https://fonts.googleapis.com/css?family=Akshar');


/* 1. Estilização do Preloader (CSS) */
#preloader {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #fff; /* Fundo do loading */
    z-index: 9999; /* Garante que fique por cima de tudo */
    display: flex;
    justify-content: center;
    align-items: center;
}

/* Animação simples de círculo (Loader) */
.loader2 {
    width: 20px;
    height: 20px;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
}
.loader2 img{
    width: 80px;
    height: 80px;
}

@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}






*{
    margin: 0;
    padding: 0;
}


body{
    background-image: url('IMG/BK.png');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}


.tela{
    width: 100%;
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
}


.hpanel{
    width: 60%;
    height: auto;
    background-color: white;
    border-radius: 20px;
}


.login{
    width: 50%;
    height: auto;
    background: transparent;
    float: left;
    display: flex;
    align-items: center;
    justify-content: center;
}

.log{
    width: 80%;
    height: auto;
    background: transparent;
    text-align: center;
}

.log img{
    width: 150px;
    height: auto;
    margin-top: 15%;
    margin-bottom: 5%;
}

.log h1{
    font-family: 'Akshar';
    font-size: 250%;
    color: black;
    font-weight: normal;
}
.log h2{
    font-family: 'Akshar';
    font-size: 100%;
    color: black;
    font-weight: normal;
}

#logbt{
    padding: 2% 5%;
    background-color: steelblue;
    border: 0 transparent;
    font-family: 'Akshar';
    font-size: 100%;
    color: white;
    margin-top: 5%;
    margin-bottom: 15%;
}
#logbt:hover{
    cursor: pointer;
    background: slateblue;
}

.instrucao{
    width: 50%;
    height: auto;
    background-color: transparent;
    float: left;
    display: flex;
    align-items: center;
    justify-content: center;
}

.sec{
    width: 90%;
    height: auto;
    background-color: transparent;
}

.instru1{
    width: 90%;
    height: auto;
    background: transparent;
    font-family: 'Akshar';
    font-size: 85%;
    color: black;
    text-align: justify;
    margin: 5%;
}

.instru2{
    width: 90%;
    height: auto;
    background: transparent;
    font-family: 'Akshar';
    font-size: 80%;
    color: black;
    text-align: justify;
    margin: 5%;
}

@media screen and (max-width: 992px){

    .hpanel{
        width: 80%;
    }

}


@media screen and (max-width: 468px){

    .hpanel{
        width: 90%;
    }

    .login{
        width: 100%;/**/
    }

    .instrucao{
        width: 100%;/**/
        height: 30vh;/**/
        margin-bottom: 5%;

        overflow:scroll;/**/
        scrollbar-color: gray transparent;/**/
        scrollbar-width: thin;/**/
    }

    .sec{
        border-left: 1px solid gray;
        border-right: 1px solid gray;
        border-top: 1px solid transparent;
        border-bottom: 1px solid transparent;
    }

    #logbt{
        padding: 3% 7%;
        margin-bottom: 10%;/**/
    }

}